[DualGinsu]
GinsuDecelFileName=GIN_Pontiac_GTO_Extreme_DCL.gin
AEMSDecelVol= 23500
GinsuDecelVol= 24000
MinRPM= 1816
MaxRPM= 5137
FadeIn= 0.050000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 125.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.250000
DecelAEMSMixSRPM= 0.850000
DecelGinsuMixSRPM= 0.220000
